pack_putc(3)

NAME
pack_putc - Puts a character in the stream. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

int pack_putc(int c, PACKFILE *f);

DESCRIPTION
Puts a character in the stream f.

RETURN VALUE
Returns the character written on success, or EOF on error.

SEE ALSO
pack_fopen(3), pack_fopen_chunk(3)